}#header-text-img-3 .bg-wrap {
    background-color: #000000;
}

#header-text-img-3 .bg {
	background-position: center center;
	background-size: cover;
	background-image: url('../images/wesual-click-DxJvLtab4ak-unsplash.jpg');
    opacity: 0.2;
}

#desc-list-img-color .bg-wrap{
    background-color: #F2F0ED;
}

#desc-list-img-white .bg-wrap{
    background-color: #ffffff;
}